﻿@charset "utf-8";
/* CSS Document */
html,body{font-family:"微软雅黑"; -webkit-text-size-adjust:none; font-size:12px; height:100%;}div, h1, h2, h3, h4, h5, h6, ul, li, dl, dt, dd, img, p, body{margin: 0px; padding: 0px;}ul, li, dl, dt, dd{list-style-type: none;}html{min-height: 100%;_height:100%;}img{border:0px;}a{text-decoration:none;}.clear{clear:both; height:0; font-size: 0px; line-height: 0px;}.clearFix:after{clear:both; display:block; visibility:hidden; height:0; line-height:0; content:'';}.clearFix{zoom:1;}

.container{min-width:320px; max-width:640px; margin:0 auto; position:relative; height:100%; min-height: 100%; _height:100%;background:#fff; }
.container img{width:100%; height:auto; vertical-align:top;}img{width:100%; height:auto; vertical-align:top;}
.SH_box{width:100%;}
.SH_content{width:96.6%; margin:1.7%; float:left;}
.sh_blank{ height:15px; float:left; clear:left; width:100%;}
/*头部*/
.header{float:left; margin-bottom:1%;}
.header .navigation{float:left; }
.header .logo{ float:left;}
.header .tel{ float:left;}
/*首页导航*/
.nav{height:40px; background:#004986; float:left; border-bottom:2px solid #fac10d;}
.nav li{width:25%;  background:url(../images/SH_NavBorder.jpg) no-repeat right top; height:39px; float:left; line-height:39px; text-align:center;}
.nav li a{ color:#FFF; font-size:1.2em; font-weight:500;}
.nav li .clearborder{ border:0px;}
/*通用导航*/
.nav2{ width:100%; float:left; padding:1% 0;}
.nav2 li{width:24.8%; margin:0 0.1% 2px 0.1%; background:#004986; float:left; text-align:center; padding:1% 0 2%;}
.nav2 li i{width:35%; height:100%; margin:0 auto; display:block;}
.nav2 li a{width:100%; display:block; color:#FFF; font-size:1.6em; font-weight:bold;}
.nav2 li .clearborder{ border:0px;}
/* 子导航 */
.SH_sub{background:#004986; float:left; border-bottom:2px solid #fac10d; color:#FFF; font-weight:500;}
.SH_sub .more{float:right; color:#fff;}
/* 子导航2 */
.SH_sub2{ border-bottom:1px #CCCCCC dashed; float:left;}
.SH_sub2 i{display:block; float:left; }
.SH_sub2 span{width:15px; text-align:center; display:block; float:left;line-height:3rem;}
.SH_sub2 a{color:#000;line-height:3rem;display:block; float:left;}
.SH_sub2 .black{float:right;}

/* 尾部 */
.footer{width:100%; height:auto; margin:0 auto;  border-top:1px solid #adadad; margin-top:20px;}
.footer p{width:80%; height:auto; margin:0 auto;}
.footer p a{width:24.5%; float:left;line-height:1rem;font-size:1rem; text-align:center; border-right:1px solid #adadad; text-align:center; color:#000;}
.footer p b{text-align:center; display:block; margin:0 auto;}
.footer p .clearborder{ border:0;}
/* 固定尾部漂浮 */
.float_bottom {position: fixed;z-index: 999px; bottom: 0%;}
.float_bottom li{width: 25%;height: auto;float: left;}
.float_bottom li a{height:auto; width:100%; display:block; float:left;}
.float_bottom li{width: 25%;height: auto;float: left;}
.float_bottom li a{height:auto; width:100%; display:block; float:left;}
/* 出诊专家 */
.czzj{height:auto; float:left;}
.czzj ul{height:auto; overflow:hidden; float:left;}
.czzj li{width:96%; height:auto; float:left; padding:5% 2%; border-bottom:1px #999 dashed;}
.czzj li .zj{height:auto; float:left; margin:0  4% 0  2% ;}
.czzj li .text{float:left;}
.czzj li .text b{padding-bottom:1%; width:100%; display:block;}
.czzj li .text p{text-align:left;}
.czzj li .text p span{ font-weight:bold;}
.czzj li .text a{background:#fdab00; border-radius:8px; color:#fff; font-weight:bold; display:block; text-align:center; margin-bottom:5px; float:left;}
.czzj li .text .a1{width:48%; margin-right:2%; border-radius:0.4rem;}
.czzj li .text .a2{width:48%; background:#004986; border-radius:0.4rem;}
.czzj .dot{width:57px; height:13px; margin:0 auto; padding:5px 0 15px; clear:left;}
.czzj .dot a{width:13px; height:13px; float:left; margin:0 3px; display:block;}
.czzj .dot .a1{ background:url(../images/SH_dot.png) no-repeat center top;}
.czzj .dot .a1:hover{ background:url(../images/SH_dotHover.png) no-repeat center top;}
.czzj .dot .on{ background:url(../images/SH_dotHover.png) no-repeat center top;}

/*新版专家*/
.ltyzj{width:100%;margin: 0 auto;}
.ltyzj h1{font-size:30px;color:#005dad;font-weight:bold;text-align:center;margin:3% auto 5%;}
.add-anli{position:relative;background:#fff;}
.add-anli .tabs {width: 96.8750%;position:absolute;bottom: 0;left:0;z-index: 1000;margin-left:1.5625%;}
.add-anli .tabs a {display: block;float: left;text-align: center;text-decoration: none;width:24.1935%;}
.add-anli .tabs a img{height:auto;}
.add-anli .tabs a .tu2{display:none;}
.add-anli .tabs a.active {width:48.3871%;}
.add-anli .tabs a.active .tu1{display:none;}
.add-anli .tabs a.active .tu2{display:block;}
.add-anli .tabs a.mrr{margin-right: 1.6129%;}
.add-anli .swiper-container {height: 470px;width: 100%;}
.add-anli .swiper-slide {width: 100%;}
.add-anli .content-slide{position:relative}
.add-anli .content-slide .gif{ position:absolute; width:3.27rem; left:2.88rem; top:0.35rem}


.zj_con{width:96.8750%; margin:1.7% 1.5625%; float:left;background:#fff;}
.zj_menu{float:left;  margin-top:2%;}
.zj_menu a{width:32.2581%; margin-right:1.6129%; background:#fff;color:#333;display:block; text-align:center; float:left;font-weight:500; cursor:pointer;outline: 1px solid #e9e9e9;outline-offset: -1px;}
.zj_menu a:nth-child(1),.zj_menu a:nth-child(2),.zj_menu a:nth-child(3){margin-bottom: 1.6129%;}
/*.zj_menu a{width:49%; margin-right:2%; background:#fff;color:#333;display:block; text-align:center; float:left;font-weight:500; cursor:pointer;outline: 1px solid #e9e9e9;outline-offset: -1px;}*/
.zj_menu a:hover{background:#2a5da8;color:#fff;outline: 1px solid #2a5da8;outline-offset: -1px;}
.zj_menu .hover{background:#2a5da8;color:#fff;outline: 1px solid #2a5da8;outline-offset: -1px;}
@media screen and (min-width:320px) and (max-width:360px){.zj_menu a{line-height:3.4rem; font-size:1.25rem;}}
@media screen and (min-width:361px) and (max-width:480px){.zj_menu a{line-height:3.4rem; font-size:1.5rem;}}
@media(min-width: 481px){.zj_menu a{line-height:5.833333333rem; font-size:2.5rem; }}
.lzj{height:auto; float:left;}
.lzj ul{height:auto; overflow:hidden; float:left;}
.lzj li{width:100%; height:auto; float:left; padding:5% 0; border-bottom:1px #999 dashed;}
.lzj li .zj{height:auto; float:left;width:46.7742%;}
.lzj li .text{float:left;margin-left:2.4194%;width:50.8065%;}
.lzj li .text b{padding-bottom:1%; width:100%; display:block;font-size:2.5rem;color:#295ca8;border-bottom: 1px #eaeaea solid;}
.lzj li .text p{text-align:left;font-size:1.5rem;}
.lzj li .text p.zjtx{font-size:1.835rem;font-weight:bold;margin:3% 0 2%;}
.lzj li .text .scly{border-radius:0 2rem 2rem 0;background:#295ca8;width:30%;font-size:1.5rem;color:#fff;font-weight:bold;padding-left:3%;margin:4% 0 2%;padding-bottom:1%;}
.lzj li .text a{background:#f3c401; border-radius:8px; color:#fff; font-weight:bold; display:block; text-align:center; margin-bottom:5px; float:left;font-size:1.5rem;padding:1% 0 2%;}
.lzj li .text .a1{width:37.1429%; margin-right:5%; border-radius:2rem;margin-top:4%;}
.lzj li .text .a2{width:37.1429%; background:#ce3e0c; border-radius:2rem;margin-top:4%;}
.lzj .dot{width:57px; height:13px; margin:0 auto; padding:5px 0 15px; clear:left;}
.lzj .dot a{width:13px; height:13px; float:left; margin:0 3px; display:block;}
.lzj .dot .a1{ background:url(../images/SH_dot.png) no-repeat center top;}
.lzj .dot .a1:hover{ background:url(../images/SH_dotHover.png) no-repeat center top;}
.lzj .dot .on{ background:url(../images/SH_dotHover.png) no-repeat center top;}
.brf{width:70px !important;}
@media screen and (max-width:320px)
{
.ltyzj h1{font-size:18px;}
.add-anli .swiper-container {height: 233px;}
.lzj li .text b{font-size:1.4rem;}
.lzj li .text p.zjtx{font-size:1.2rem;}
.lzj li .text p{font-size:1rem;}
.lzj li .zj{width:36.7742%;}
.lzj li .text{margin-left:2.4194%;width:60.8065%;}
.lzj li .text .scly{width:35%;font-size:1.1rem;}
.lzj li .text a{font-size:1.2rem;}
.brf{width:50px !important;}
}
@media screen and (min-width:321px) and (max-width:360px)
{
.ltyzj h1{font-size:20px;}
.add-anli .swiper-container {height: 263px;}
.lzj li .text b{font-size:1.6rem;}
.lzj li .text p.zjtx{font-size:1.3rem;}
.lzj li .text p{font-size:1rem;}
.lzj li .zj{width:36.7742%;}
.lzj li .text{margin-left:2.4194%;width:60.8065%;}
.lzj li .text .scly{width:35%;font-size:1.1rem;}
.lzj li .text a{font-size:1.2rem;}
.brf{width:55px !important;}
}
@media screen and (min-width:361px) and (max-width:375px)
{
.ltyzj h1{font-size:22px;}
.add-anli .swiper-container {height: 274px;}
.lzj li .text b{font-size:1.8rem;}
.lzj li .text p.zjtx{font-size:1.5rem;}
.lzj li .text p{font-size:1.2rem;}
.lzj li .zj{width:39.7742%;}
.lzj li .text{margin-left:2.4194%;width:57.8065%;}
.lzj li .text .scly{width:35%;font-size:1.3rem;}
.lzj li .text a{font-size:1.25rem;}
.brf{width:60px !important;}
}
@media screen and (min-width:376px) and (max-width:414px)
{
.ltyzj h1{font-size:24px;}
.add-anli .swiper-container {height: 302px;}
.lzj li .text b{font-size:2rem;}
.lzj li .text p.zjtx{font-size:1.6rem;}
.lzj li .text p{font-size:1.2rem;}
.lzj li .zj{width:40.7742%;}
.lzj li .text{margin-left:2.4194%;width:56.8065%;}
.lzj li .text .scly{width:35%;font-size:1.2rem;}
.lzj li .text a{font-size:1.3rem;}
.brf{width:65px !important;}
}
@media screen and (min-width:415px) and (max-width:639px)
{
.ltyzj h1{font-size:26px;}
.lzj li .text b{font-size:1.6rem;}
.lzj li .text p.zjtx{font-size:1.3rem;}
.lzj li .text p{font-size:1rem;}
.lzj li .zj{width:36.7742%;}
.lzj li .text{margin-left:2.4194%;width:60.8065%;}
.lzj li .text .scly{width:35%;font-size:1.1rem;}
.lzj li .text a{font-size:1.2rem;}
.brf{width:70px !important;}
}

/* 医院简介 */
.about{height:auto; float:left; margin-bottom:3%;}
.about ul{width:96%; margin:0 auto;}
.about li{width:23%; height:auto; float:left; margin:2% 1% 0 1%; background:#b5b5b5;}
.about li a{width:100%; float:left; display:block;}
.about li a:hover{ background:#f1ac2e;}
.about li .hover{ background:#f1ac2e;}
.about_text{ text-indent:2em; float:left; padding:1% 0;}
.about_text a{ color:#fdab00;}
.about_text_a{width:75%; background:#fdab00; color:#fff; display:block; margin:0 auto; text-align:center; font-weight:bold; margin:0 auto;clear:left;}
.about_text .title{width:100%; float:left; text-align:center; overflow:hidden;margin-bottom:2%; text-indent:0; font-weight:bold; color:#004986;}
.about_bt{width:90%; margin:0 auto; margin-top:10px;}
.about_bt p{width:46%; margin:2%; float:left; text-align:center;}
.about_bt p span{width:80%;display: block; margin: 0 auto; width: 70%; }

.about_title2{width:100%; float:left; overflow:hidden;margin-bottom:2%;}
.about_title2 a{ text-align:left; display:block; color:#000; float:left; padding-left:2%}
.about_title2 span{float:left; display:block; clear:left;}

@media(max-width:480px){
	.about_text .title{font-size:1.2rem;}
	.nav2{ width:100%; float:left; padding:2% 0;}

}
@media(min-width: 481px){
	.about_text .title{font-size:2.2rem;}
}
/*--width:320px/width:480px-----------------------------------------------------------------------------------------*/
@media(max-width:480px){
/*头部*/
.header{height:auto;}
.header .navigation{width:5.9%; height:31%; padding:7% 5% 3.1% 3%;display:block;}
.header .logo{width:68%; height:84%;padding-top:1%;}
.header .tel{width:8.5%; height:61%; padding:5% 1% 2% 5%;display:block;}
/*通用导航*/
.nav2 li{width:24.6%; margin:0 0.2% 2px 0.2%; }
.nav2 li a{font-size:1.2em;}
/* 子导航 */
.SH_sub{height:auto;}
.SH_sub h3{font-size:1.1rem; float:left; line-height:2em;font-weight:500; padding-left:4%;}
.SH_sub span{font-size:0.8rem;}
.SH_sub .more{ font-size:0.8rem; line-height:2.4em;  padding:1% 4% 0 0;}
/* 子导航2 */
.SH_sub2{ border-bottom:1px #CCCCCC dashed;font-size:1rem; float:left;}
.SH_sub2 i{width:5%;  display:block; float:left; padding:3% 1.5% 0 0;}
.SH_sub2 a{ color:#000; line-height:3rem;}
.SH_sub2 .black{float:right;}
.SH_sub2 .black i{padding-top: 10%;width:17%;}
/* 尾部 */
.footer{height:90px; padding-top: 3%;}
/* 固定尾部漂浮 */
.float_bottom {width:100%;}
/* 出诊专家 */
.czzj .wzy{ height:168px}
.czzj li .zj{width:30%; height:auto; float:left; margin:0  4% 0  2% ;}
.czzj li .text{width:64%; float:left;}
.czzj li .text b{font-size:1.3rem; padding-bottom:1%; width:100%; display:block;}
.czzj li .text p{ text-align:left; font-size:0.9rem; line-height:1.35rem;}
.czzj li .text p span{ font-weight:bold;}
.czzj li .text a{line-height:2.2rem; font-size:1.2rem;}
/* 医院简介 */
.about_text{line-height:2.2rem; font-size:1.2rem;}
.about_text_a{width:75%;line-height:3rem;font-size:1.4rem; border-radius:0.2em;}
}


/*--width:481px/width:640px-----------------------------------------------------------------------------------------*/	
@media(min-width: 481px){
/*头部*/
.header{height:90px; }
.header .navigation{width:38px; height:28px; margin:34px 79px 28px 24px;}
.header .logo{width:343px; height:76px; margin-top:9px;}
.header .tel{width:55px; height:55px; float:left; margin:22px 25px 13px 76px;}
/* 子导航 */
.SH_sub{height:38px;}
.SH_sub h3{font-size:18px; float:left; line-height:39px;font-weight:500; padding-left:28px;}
.SH_sub span{font-size:12px;}
.SH_sub .more{font-size:12px; line-height:39px; padding:4px 12px;}
/* 子导航2 */
.SH_sub2{font-size:1.4rem;float:left;}
.SH_sub2 i{width:3%; padding:1.5% 1.5% 0 0;}
.SH_sub2 a{line-height:3.2rem;}
.SH_sub2 .black{float:right;width:18%;}
.SH_sub2 .black i{ padding-top: 9%;width: 16%;}
/* 尾部 */
.footer{padding-top: 3%; height:180px}
.footer p{padding-top:5px; clear:left;font-size:1.4rem;}
.footer p a{line-height:2rem;font-size:1.4rem;}
/* 固定尾部漂浮 */
.float_bottom {width:640px;}
/* 出诊专家 */
.czzj .wzy{ height:280px}
.czzj .wzy2{ height:100%}
.czzj li .zj{width:23.6%; }
.czzj li .text{width:70.4%;}
.czzj li .text b{font-size:2rem;}
.czzj li .text p{font-size:1.4rem; line-height:2.7rem;}
.czzj li .text a{line-height:4rem; font-size:2rem;}
/* 医院简介 */
.about{height:auto; float:left; margin-bottom:3%;}
.about ul{width:96%; margin:0 auto;}
.about li{width:23%; height:auto; float:left; margin:2% 1% 0 1%;}
.about li a{width:100%; float:left; display:block;}
.about_text{line-height:3rem; font-size:2rem;}
.about_text_a{width:75%;line-height:3.5rem;font-size:2rem; border-radius:0.2em; }

}

/* 通用大图文 */
.text_bpic{width:100%; float:left; margin-bottom:1%;}
.text_title{ float:left;}
.text_title .text{width:70%; float:left; font-weight:bold;}
.text_title span{width:30%; float:right; display:block;}
.text_xx{ float:left; width:96.6%; margin:2% 1.7%; text-indent:2em;}
.text_xx a{ color:#ffae00;}
@media(max-width:480px){
	.text_xx{font-size:1.1rem; line-height:1.6rem;}
	.text_title .text{font-size:1.1rem; line-height:1.6rem;}
	.text_title span{font-size:0.9rem; line-height:1.6rem;}
}
@media(min-width: 481px){
	.text_xx{font-size:1.6rem; line-height:2.4rem;}
	.text_title .text{font-size:1.6rem; line-height:2.4rem;}
	.text_title span{font-size:1.2rem; line-height:2.4rem;}
}

.text_list{ float:left; padding-top:4%;}
.text_list li{width:100%; float:left; margin-bottom:4%; padding-bottom:4%; border-bottom:1px solid #CCC;}
.text_list li .text_title{width:100%; float:left; overflow:hidden;margin-bottom:2%;}
.text_list li .text_title a{ text-align:left; display:block; float:left; padding-left:2%; color:#004986; font-weight:bold;}
.text_list li .text_title span{float:left; display:block; clear:left;}

.text_list li .text_title2{width:100%; float:left; overflow:hidden;}
.text_list li .text_title2 a{ text-align:left; display:block; float:left;  color:#000;}

@media(max-width:480px){
	.text_list li .text_title{height:2.5rem;}
	.text_list li .text_title a{width:96%;font-size:1.4rem; line-height:2.5rem; height:2.5rem;}
	.text_list li span{width:2%;padding-top:3px;}
	
	.text_list li .text_title2{height:2.5rem;}
	.text_list li .text_title2 a{width:96%;font-size:1.4rem; line-height:2.5rem; height:2.5rem;}

}
@media(min-width: 481px){
	.text_list li .text_title{height:3rem;}
	.text_list li .text_title a{width:97%; font-size:2rem;  line-height:3rem; height:3rem;}
	.text_list li span{width:1%; padding-top:9px;}	
	
	.text_list li .text_title2{height:3rem;}
	.text_list li .text_title2 a{width:97%; font-size:2rem;  line-height:3rem; height:3rem;}
}
.dede_pages{
}
.dede_pages ul{
	float:left;
	padding:12px 0px 12px 16px;
}
.dede_pages ul li{
	float:left;
	font-family:Tahoma;
	line-height:17px;
	margin-right:6px;
	border:1px solid #E9E9E9;
}
.dede_pages ul li a{
	float:left;
	padding:2px 4px 2px;
	color:#555;
	display:block;
}
.dede_pages ul li a:hover{
	color:#ff0000;
	text-decoration:none;
	padding:2px 4px 2px;
}
.dede_pages ul li.thisclass,
.dede_pages ul li.thisclass a,.pagebox ul li.thisclass a:hover{
	background-color:#F8F8F8;
	padding:2px 4px 2px;
	font-weight:bold;
}
.dede_pages .pageinfo{
	line-height:21px;
	padding:12px 10px 12px 16px;
	color:#999;
}
.dede_pages .pageinfo strong{
	color:#555;
	font-weight:normal;
	margin:0px 2px;
}




/*新版专家*/
.jssort01 .p {position: absolute;top: 0;left: 0;width: 118px;height: 154px;}
.jssort01 .t {position: absolute;top: 0;left: 0;width: 100%;height: 100%;border: none;}
.jssort01 .w {position: absolute;top: 0px;left: 0px;width: 100%;height: 100%;}
.jssort01 .c {position: absolute;top: 0px;left: 0px;width:118px;height: 154px;box-sizing: content-box;_background: none;}
.jssort01 .pav .c {top: 1px;left: 1px;width: 116px;height: 150px; outline: #005dad 1px solid;background-position: 50% 50%;}

.jssora05l, .jssora05r {display: block;position: absolute;width: 40px;height: 60px;cursor: pointer;background: url('../img/tubiao.png') no-repeat;overflow: hidden;}
.jssora05l { background-position: 0px 0px; }
.jssora05r { background-position: -40px 0px; }








